### Method

# Fwupd Client get_only_trusted

#### Declaration [src]

    gboolean
    fwupd_client_get_only_trusted (
      FwupdClient* self
    )

#### Description [src]

Gets if the daemon is verifying signatures from a trusted authority.

Available since: | 1.8.0

Gets property | `Fwupd.Client:only-trusted`

#### Return value

Returns: | `gboolean`
| `TRUE` if the daemon is checking signatures.